 body{
            font-family: sans-serif;
            /*font-family:"Varela Round";*/
    overflow-x: hidden;
    font-size: 14px;
    }
    .height300{
        height: 300px;
    }
    .pd10{
        padding: 10px;
    }
    .pd15{
        padding: 10px;
    }
    .pd20{
        padding: 20px;
    }
    .pdt10{
        padding: 10px;
    }
    .pdt20{
        padding: 20px;
    }
    .mrgt10{
        margin-top: 10px;
    }
    .mrgt20{
        margin-top: 20px;
    }
    .blue_button{
        background-color: #2a4a73;
    }
